StarTeam Web Edition 2005: Error "The StarGate SDK has not been properly installed. StarTeam Web Edition requires StarGate 7.0."

0 Likes

Problem:

StarTeam Web Edition 2005: Error "The StarGate SDK has not been properly installed. StarTeam Web Edition requires StarGate 7.0."

Resolution:

  • Product Name: StarTeam
  • Product Version: 2005
  • Product Component: Web Edition
  • Platform/OS Version: Windows 2003

Description:

Getting error "The StarGate SDK has not been properly installed. StarTeam Web Edition requires StarGate 7.0."


Answer/Solution:

Uninstall and re-install StarTeam SDK which is available from the following page.

http://www.borland.com/downloads/download_starteam.html

Click on StarTeam 2005 --> Other Downloads --> StarTeam SDK


Author: Meghana Rao
Support Case: 603063

Old KB# 28233
Comment List
Related
Recommended